Subject: [os2genau_digest] No. 1255
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 4 Feb 2006 00:02:49 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 03 February 2006
 Number  1255
**************************************************

Subjects for today
 
1  Re:  USB mouse Config.sys statements : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
2  Re:  USB mouse Config.sys statements : Chuck McKinnis <mckinnis at sandia dot net>
3  Re:  USB mouse Config.sys statements : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
4  Re:  USB mouse Config.sys statements : Chuck McKinnis <mckinnis at sandia dot net>
5  Re:  USB mouse Config.sys statements : Kev <kdownes at tpg dot com dot au>
6  Re:  USB mouse Config.sys statements : Kris Steenhaut <kris.steenhaut at hccnet.nl>
7  Re:  USB mouse Config.sys statements : Kev <kdownes at tpg dot com dot au>
8  Re:  USB mouse Config.sys statements : Kris Steenhaut <kris.steenhaut at hccnet.nl>

**= Email   1 ==========================**

Date:  Fri, 03 Feb 2006 06:51:00 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  USB mouse Config.sys statements

On Mon, 30 Jan 2006 06:20:39 +0100, Kris Steenhaut wrote:

> Robert Traynor (BobT) schreef:
> >So, to answer your question, NO USB drivers where required and NO
> >USB entries at all appeared in my config.sys file.
> >
> >I don't know if this is a normal condition or not.  My Laptop is a second
> >hand IBM T30  Pentium 4 laptop.
> >
> >  
> >
> And what mouse exactly are we speaking about?

The mouse is a USB Microsoft Digital Mouse (optical) and also comes with 
a PS/2 adapter so can be used in either manner.

Robert Traynor (BobT).
3 February 2006   6:50

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 02 Feb 2006 13:01:09 -0700
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  USB mouse Config.sys statements

Aha!  I got a bargain buy on one of these and wound up putting it on my 
wife's WinXP machine.  Never could get it to work correctly under OS/2. 
  Went out an got a LogiTech that works like a charm.  Typical MickeySoft.

Robert Traynor (BobT) wrote:
> On Mon, 30 Jan 2006 06:20:39 +0100, Kris Steenhaut wrote:
> 
>> Robert Traynor (BobT) schreef:
>>> So, to answer your question, NO USB drivers where required and NO
>>> USB entries at all appeared in my config.sys file.
>>>
>>> I don't know if this is a normal condition or not.  My Laptop is a second
>>> hand IBM T30  Pentium 4 laptop.
>>>
>>>  
>>>
>> And what mouse exactly are we speaking about?
> 
> The mouse is a USB Microsoft Digital Mouse (optical) and also comes with 
> a PS/2 adapter so can be used in either manner.
> 
> Robert Traynor (BobT).
> 3 February 2006   6:50
> 

-- 
Chuck McKinnis
Covenant Solutions
http://www.7cities dot net/~mckinnis/os2/
505-286-3191

Canadian Dos Prompt: Eh?>

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 03 Feb 2006 07:50:23 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  USB mouse Config.sys statements

Funny, my M$  USB / PS/2 mouse works perfectly in WinXP and eCS and 
even dos.   Perhaps yours may have worked with "Legacy USB" turned 
ON in your bios?.

Robert Traynor (BobT).
3 February 2006   7:49

On Thu, 02 Feb 2006 13:01:09 -0700, Chuck McKinnis wrote:

> Aha!  I got a bargain buy on one of these and wound up putting it on my 
> wife's WinXP machine.  Never could get it to work correctly under OS/2. 
>   Went out an got a LogiTech that works like a charm.  Typical MickeySoft.
> 
> Robert Traynor (BobT) wrote:
> > On Mon, 30 Jan 2006 06:20:39 +0100, Kris Steenhaut wrote:
<SNIP>

> >> And what mouse exactly are we speaking about?
> > 
> > The mouse is a USB Microsoft Digital Mouse (optical) and also comes with 
> > a PS/2 adapter so can be used in either manner.

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 02 Feb 2006 14:57:35 -0700
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  USB mouse Config.sys statements

Could be.  I normally run with legacy USB support disabled.

Robert Traynor (BobT) wrote:
> Funny, my M$  USB / PS/2 mouse works perfectly in WinXP and eCS and 
> even dos.   Perhaps yours may have worked with "Legacy USB" turned 
> ON in your bios?.
> 
> Robert Traynor (BobT).
> 3 February 2006   7:49
> 
> 
> On Thu, 02 Feb 2006 13:01:09 -0700, Chuck McKinnis wrote:
> 
>> Aha!  I got a bargain buy on one of these and wound up putting it on my 
>> wife's WinXP machine.  Never could get it to work correctly under OS/2. 
>>   Went out an got a LogiTech that works like a charm.  Typical MickeySoft.
>>
>> Robert Traynor (BobT) wrote:
>>> On Mon, 30 Jan 2006 06:20:39 +0100, Kris Steenhaut wrote:
> <SNIP>
> 
>>>> And what mouse exactly are we speaking about?
>>> The mouse is a USB Microsoft Digital Mouse (optical) and also comes with 
>>> a PS/2 adapter so can be used in either manner.

-- 
Chuck McKinnis
Covenant Solutions
http://www.7cities dot net/~mckinnis/os2/
505-286-3191

Give me ambiguity or give me something else.

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 03 Feb 2006 07:52:08 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  USB mouse Config.sys statements

Chuck McKinnis wrote:

> Aha!  I got a bargain buy on one of these and wound up putting it on my 
> wife's WinXP machine.  Never could get it to work correctly under OS/2. 
>  Went out an got a LogiTech that works like a charm.  Typical MickeySoft.

>> The mouse is a USB Microsoft Digital Mouse (optical) and also comes 
>> with a PS/2 adapter so can be used in either manner.

The secret is, run it as a PS/2 mouse.  I use them on ALL my machines 
and they work flawlessly as PS/2 mice.

Cheers
Kev

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 3.0.2
=========================
There are 10 types of people ...
    ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Fri, 03 Feb 2006 01:48:35 +0100
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  USB mouse Config.sys statements

Kev schreef:

> The secret is, run it as a PS/2 mouse.

Care to reveal your secret?

Would be very handy on systems without any PS/2 port, such as _all_ 
laptops produced in the last past years.

> I use them on ALL my machines and they work flawlessly as PS/2 mice.
>
> Cheers
> Kev
>

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Fri, 03 Feb 2006 09:01:36 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  USB mouse Config.sys statements

I must admit that our newest laptop is about 15mths old now - a Dell 
something or other.  I began having trouble with USB mice several years 
ago, so I tried using the PS/2 adapter and haven't had a problem since - 
not 1!  Several of my friends have resolved their USB mouse problems the 
same way, at my suggestion, based on my experience.  What you do without 
a PS/2 port I don't know.  I didn't know they'd been dropped.  The 
newest desktop machines here are about 4 mths old and have a DFI and an 
MSI mobo resp.  They both have PS/2 k/b and mouse holes, and as a matter 
of course we use them.  Haven't tried any *modern* USB ports, coz the 
PS/2 ones work 100%.  Perhaps I'm in for a nasty shock soon  :-(

Cheers
Kev

Kris Steenhaut wrote:
> 
> 
> Kev schreef:
> 
>> The secret is, run it as a PS/2 mouse.
> 
> 
> Care to reveal your secret?
> 
> Would be very handy on systems without any PS/2 port, such as _all_ 
> laptops produced in the last past years.
> 
>> I use them on ALL my machines and they work flawlessly as PS/2 mice.
>>
>> Cheers
>> Kev
>>
> 

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 3.0.2
=========================
There are 10 types of people ...
    ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Fri, 03 Feb 2006 02:59:32 +0100
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  USB mouse Config.sys statements

Kev schreef:

> What you do without a PS/2 port I don't know.

Albeit that is exactly the main question.

>   I didn't know they'd been dropped.

Dropped as well as floppy drives. And the parallel port is next to come. 
Removed already from the Thinkpad Z-series.

>   The newest desktop machines here are about 4 mths old and have a DFI 
> and an MSI mobo resp.  They both have PS/2 k/b and mouse holes, and as 
> a matter of course we use them.  Haven't tried any *modern* USB ports, 
> coz the PS/2 ones work 100%.  Perhaps I'm in for a nasty shock soon  :-(
>
Let's hope youre hardware will last long even after your retirement. :-)

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------